﻿/* Css for static pages */
.no-listings {
    display: none;
}

.static-content {
    font-family: 'Open Sans';
    line-height: 20px;
}

    .static-content h1 + h2,
    .static-content h1 + p,
    .static-content h1 + ul,
    .static-content h1 + ol {
        padding-top: 0;
        margin-top: 0;
    }

    .static-content h2 {
        font-size: 130%;
        margin-bottom: 20px;
    }

    .static-content .question {
        margin: 20px 0;
    }

    .static-content iframe {
        max-width: 100%;
    }

    .static-content h2 + .question {
        margin: 10px 0;
    }

    .static-content .list-heading {
        margin-top: 20px;
        margin-bottom: 5px;
    }

    .static-content ul,
    .static-content ol {
        padding-left: 0;
        /*font-size: 14px;*/
        line-height: 22px;
        margin-bottom: 20px;
    }

        .static-content ul + h2,
        .static-content ol + h2 {
            padding-top: 10px;
        }

        .static-content ul li,
        .static-content ol li {
            list-style-position: inside;
        }

        .static-content ul ul li,
        .static-content ol ol li {
            list-style-type: disc;
            margin-left: 20px;
        }

        .static-content ol li {
        }

    .static-content a {
        color: #222;
    }

    .static-content a:hover {
        text-decoration: underline;
    }

    .static-content img {
        max-width: 100%;
    }

    .static-content .image-left,
    .static-content .image-right {
        max-width: 40%;
        padding: 8px;
        margin-bottom: 20px;
        box-shadow: 4px 4px 5px #D7D7D7;
        background-color: #FFF;
    }

    .static-content .image-left {
        float: left;
        margin-right: 20px;
    }

    .static-content .image-right {
        float: right;
        margin-left: 20px;
    }

.content-row.static-copy {
    padding: 80px 40px;
}

.static-copy .content-container {
    width: 60%;
    text-align: justify;
}


.static-copy blockquote {
    color: #149490;
    font-style: italic;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    padding: 20px;
}

.static-copy cite {
    display: block;
    font-size: 14px;
    font-style: normal;
    padding-top: 5px;
    text-transform: uppercase;
}

@media only screen and (max-width: 767px) {
    .static-content .image-left,
    .static-content .image-right {
        display: block;
        float: none;
        max-width: 100%;
        margin-right: 0;
        margin-left: 0;
    }

    .static-copy .content-container {
        width: 80%;
    }
}

@media only screen and (max-width: 500px) {
    .content-row.static-copy {
        padding: 50px 20px;
    }

    .static-copy .content-container {
        width: 100%;
    }
}
